Subject: RE: Western Frontier
From: [email-masked]
To: [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 25 Oct 2001 15:54:05 -0700 (PDT)

Are they going to build it if it is not fully subscribed?  Or is Williams going to take the risk?  I wonder why Entergy is taking space?

 -----Original Message-----
From: 	Polsky, Phil  
Sent:	Thursday, October 25, 2001 3:07 PM
To:	Whitt, Mark
Subject:	FW: Western Frontier

Mark,

Steph said you were looking for some info on the Western Frontier project that was in NGI today.  I called the contact person at Western Frontier/Williams and he told me that the project was not in fact fully subscribed.  He was obviously interested in speaking with you again.  

I glanced through their filing, and apparently the open season led to PAs for 365,000 Dth/d of the 540,000 Dth/d of available capacity.  PAs have been signed with the following:

Marathon - 75,000 dth/d
Williams Marketing - 200,000 dth/d
Utilicorp United - 15,000 dth/d
Entergy - 75,000 dth/d

With the exception of Marathon, everyone signed up for ten years.  Marathon committed to five years, with an option to extend for two years.  

Let me know if you need anything else.

Phil

 -----Original Message-----
From: 	"Sanders, Dale T." <[email-masked]>@ENRON  
Sent:	Thursday, October 25, 2001 2:27 PM
To:	Polsky, Phil
Subject:	Western Frontier

Phil, 
Here is the information that you requested.  If I can be of any other assistance, please do not hesitate to call. 
 <<Electronic Version for e-mail.doc>>  <>  <<WFSYSMAP_1.pdf>>  <<WFrontierfiling.dot>> 
Dale T. Sanders 
Williams Gas Pipeline-SouthCentral/ Western Frontier 
Project Manager-Business Development 
Phone:   270-688-6944 
Fax:      270-688-6320
)  e-mail:   <mailto:[email-masked] << File: Electronic Version for e-mail.doc >>  

 - Electronic Version for e-mail.doc << File: WFSYSMAP_1.jpg >> 
 - WFSYSMAP_1.jpg << File: WFSYSMAP_1.pdf >> 
 - WFSYSMAP_1.pdf << File: WFrontierfiling.dot >> 
 - WFrontierfiling.dot